
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Pochette";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Pas d'image";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Valeur";

/* "Options:" */
"EmW-ft-lp3.title" = "Options:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Mode:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Écraser les tags";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Conserver";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Associer:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Automatiquement";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "À l'ordre des fichiers";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "À la sélection";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Enregistrer";
